<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/wh/onlinemanual/wmd00320" xml:lang="es">
   <Header>
      <Title>Uso de zonas</Title>
      <Keyword type="header" order="d1e2202292">
         <Level1>zonas</Level1>
      </Keyword>
      <Keyword type="header" order="d1e2202295">
         <Level1>almacenes</Level1>
      </Keyword>
      <Keyword type="header" order="d1e2202298">
         <Level1>ubicaciones</Level1>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Las ubicaciones que trabajan con otras <Link href="/baanerp/wh/glossary/glossary#000013" role="glossary">ubicaciones</Link> o las ubicaciones que tienen la misma finalidad, se pueden dividir en <Link href="/baanerp/wh/glossary/glossary#000389" role="glossary">zonas</Link>.</Paragraph>
      <Paragraph>Una zona es un área del almacén que contiene distintas ubicaciones, posiblemente con características comunes. Una zona se puede asignar a un empleado con la finalidad de preparación.</Paragraph>
      <Paragraph>Se pueden crear zonas en la sesión <GUIRef href="/baanerp/wh/wmd/whwmd3510m000" role="session">Almacén - Zonas (whwmd3510m000)</GUIRef>.</Paragraph>
      <Paragraph>Cada ubicación se puede asignar a una zona en la sesión <GUIRef href="/baanerp/wh/wmd/whwmd3500m000" role="session">Almacén - Ubicaciones (whwmd3500m000)</GUIRef>.</Paragraph>
      <Note>
         <SectionTitle> Nota</SectionTitle>
         <Paragraph>La definición de zonas para un almacén es opcional.</Paragraph>
      </Note>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Temas relacionados</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/wh/onlinemanual/wmd00201" role="manual">Uso de almacenes</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/wh/onlinemanual/wmd00310" role="manual">Uso de ubicaciones</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>